ATTR_GET_UP(1)

NAME
attr_get_up - get RSBAC attributes on the selected user or process

SYNOPSIS

attr_get_up [-a] {module} {target-type} {attribute} [user(s)/proc-no]

DESCRIPTION

If you want to get RSBAC attribute on some process or user, you may use attr_get_up utility. Check appropriate documentation about possible attributes and values for module you want to administrate or use -a option to see full list.

OPTIONS

-a  list attributes and values

module
    one of the possible RSBAC modules, e.g., EN, MAC, FC, SIM, PM, MS, FF, RC or AUTH

target-type
    USER or PROCESS

AUTHOR
Amon Ott <ao@rsbac.org>.